Subject: Re: [RESEND] benet: BladeEngine 10Gb NIC driver

From: Greg KH <[email-masked]>
Date: Mon, 3 Nov 2008 13:40:46 -0800

On Mon, Nov 03, 2008 at 03:55:25PM -0500, Jeff Garzik wrote:
> Greg KH wrote:
>> Ok, that worked just fine, sorry for the noise, I was trying to be
>
> Cool...
>
>
>> "nice" and not use 'git pull' and use 'git fetch' like I thought I was
>> supposed to be doing :)
>
> Curious...  does "nice" mean nicer to the server, i.e. less expensive and 
> faster to calculate a download?

No, sorry, "nice" on my side so that a merge would not happen, just a
fetch, so I could see the patches and not have to worry about any merge
issues.

thanks,

greg k-h